FR EN DE ES IT PT
Procurar nos fóruns 
Rastreadores Ankama

Erro de protocolo Ankama Launcher

Por Swindlersz - ASSINANTE - 04 Outubro 2019 - 02:32:34
"A versão de protocolo do cliente (1937) é antiga demais para o servidor.
O servidor requer a versão de protocolo 1945.
Certifique-se de que você tem a última versão do cliente, reiniciando o seu Uplauncher. Se o problema persistir, você pode pedir ajuda em nosso Fórum oficial."


Estou com esse problema no ankama launcher.. já fui na aba de conserto, mas de nada adiantou.
0 0
Comentar neste tópico